## linux-meta-riscv-5.15 5.15.0.1015.17~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1015.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 21 Jul 2022 12:42:49 +0100

linux-meta-riscv-5.15 (5.15.0.1015.14~20.04.0) focal; urgency=medium

  * Bmp ABI 5.15.0-1015.17~20.04.0

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 21 Jul 2022 12:31:45 +0100

linux-meta-riscv (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Jun 2022 14:06:55 -0700

linux-meta-riscv (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:56:50 -0300

linux-meta-riscv (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 11:08:25 +0200

linux-meta-riscv (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 10:17:34 -0700

linux-meta-riscv (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 08:52:16 -0700

linux-meta-riscv (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 29 Apr 2022 15:39:53 -0700

linux-meta-riscv (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 07:56:35 +0200

linux-meta-riscv (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 12 Apr 2022 15:46:00 +0100

linux-meta-riscv (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 09:25:50 +0200

linux-meta-riscv (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 18:37:02 +0100

linux-meta-riscv (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 17:27:41 +0100

linux-meta-riscv (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jan 2022 12:43:03 +0100

linux-meta-riscv (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Jan 2022 18:44:34 +0100

linux-meta-riscv (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 22:24:40 +0100

linux-meta-riscv (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 22:23:22 +0100

linux-meta-riscv (5.13.0.1007.7+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1007.7+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Dec 2021 16:53:17 +0100

linux-meta-riscv (5.13.0.1006.6+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1006.6+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Nov 2021 16:39:03 +0100

linux-meta-riscv (5.13.0.1004.4+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 11:25:51 +0200

linux-meta-riscv (5.13.0.1003.3) impish; urgency=medium

  * Bump ABI 5.13.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Sep 2021 09:17:12 +0200

linux-meta-riscv (5.13.0.1002.2) impish; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 02 Aug 2021 16:45:34 +0200

linux-meta-riscv (5.13.0.1001.1) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Jul 2021 16:08:02 +0200

linux-meta-riscv (5.13.0.1000.0) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Jul 2021 16:06:11 +0200

linux-meta-riscv (5.11.0.1014.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1014.14+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Jul 2021 18:40:01 +0200

linux-meta-riscv (5.11.0.1010.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1010.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Jun 2021 20:59:20 -0600

linux-meta-riscv (5.11.0.1009.9+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.9+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


