## linux-meta-riscv-5.15 5.15.0.1039.43~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1039.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.43~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 23 Aug 2023 12:05:05 +0200

linux-meta-riscv-5.15 (5.15.0.1038.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.42~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 26 Jul 2023 14:32:37 +0200

linux-meta-riscv-5.15 (5.15.0.1037.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.41~20.04

  * Miscellaneous Ubuntu changes
    - Ubuntu-riscv-5.15-5.15.0.1036.41~20.04.1

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Ubuntu-riscv-5.15-5.15.0.1036.41~20.04.1"

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 17 Jul 2023 20:10:50 +0200

linux-meta-riscv-5.15 (5.15.0.1036.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.40~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 22 Jun 2023 16:51:02 +0200

linux-meta-riscv-5.15 (5.15.0.1035.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1035.39~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 02 Jun 2023 15:10:35 +0200

linux-meta-riscv-5.15 (5.15.0.1033.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.37~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 May 2023 14:18:29 +0200

linux-meta-riscv-5.15 (5.15.0.1032.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.36~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 07:27:17 -0300

linux-meta-riscv-5.15 (5.15.0.1031.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.35~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 12 Apr 2023 16:52:51 +0200

linux-meta-riscv-5.15 (5.15.0.1030.34~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.34~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 14 Mar 2023 10:47:59 +0100

linux-meta-riscv-5.15 (5.15.0.1029.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.33~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 26 Jan 2023 15:31:53 +0100

linux-meta-riscv-5.15 (5.15.0.1028.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1028.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 10:34:10 -0300

linux-meta-riscv-5.15 (5.15.0.1027.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.31~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 08 Dec 2022 15:45:02 +0100

linux-meta-riscv-5.15 (5.15.0.1026.30~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.30~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 Nov 2022 12:02:41 -0300

linux-meta-riscv-5.15 (5.15.0.1023.27~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1023.27~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 08 Nov 2022 16:48:44 +0100

linux-meta-riscv-5.15 (5.15.0.1022.26~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1022.26~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 14:48:07 -0300

linux-meta-riscv-5.15 (5.15.0.1020.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1020.23~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 03 Oct 2022 11:20:47 +0200

linux-meta-riscv-5.15 (5.15.0.1019.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.22~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 14 Sep 2022 12:03:32 +0200

linux-meta-riscv-5.15 (5.15.0.1018.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1018.20~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Aug 2022 19:08:27 +0200

linux-meta-riscv-5.15 (5.15.0.1017.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 08:57:59 -0300
