## linux-meta-riscv-5.15 5.15.0.1047.51~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1047.51~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1047.51~20.04

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 16:01:28 +1000

linux-meta-riscv-5.15 (5.15.0.1046.50~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.50~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 22:27:10 -0300

linux-meta-riscv-5.15 (5.15.0.1045.49~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.49~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 09 Oct 2023 16:49:18 +0200

linux-meta-riscv-5.15 (5.15.0.1044.48~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.48~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 06 Oct 2023 16:25:29 +0200

linux-meta-riscv-5.15 (5.15.0.1043.47~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.47~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 14:46:20 +0200

linux-meta-riscv-5.15 (5.15.0.1042.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.46~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 17:29:32 +0200

linux-meta-riscv-5.15 (5.15.0.1041.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.45~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Sep 2023 15:01:35 +0200

linux-meta-riscv-5.15 (5.15.0.1040.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.44~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 25 Aug 2023 16:33:49 +0200
