## linux-meta-riscv-5.15 5.15.0.1060.64~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1060.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1060.64~20.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 17 Jun 2024 13:14:36 +0900

linux-meta-riscv-5.15 (5.15.0.1059.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.63~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 24 May 2024 15:05:51 +0200

linux-meta-riscv-5.15 (5.15.0.1058.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1058.62~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 30 Apr 2024 18:58:18 +0200

linux-meta-riscv-5.15 (5.15.0.1057.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.61~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:44:25 +0200

linux-meta-riscv-5.15 (5.15.0.1055.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.59~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 11 Apr 2024 20:41:19 +0800

linux-meta-riscv-5.15 (5.15.0.1054.58~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.58~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 09 Apr 2024 09:55:01 +0800

linux-meta-riscv-5.15 (5.15.0.1053.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1053.57~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 22 Mar 2024 21:05:53 +0800

linux-meta-riscv-5.15 (5.15.0.1052.56~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.56~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sun, 17 Mar 2024 21:24:04 +0800

linux-meta-riscv-5.15 (5.15.0.1051.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.55~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 20 Feb 2024 16:35:47 +1030

linux-meta-riscv-5.15 (5.15.0.1050.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1050.54~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Wed, 14 Feb 2024 09:53:53 +1030

linux-meta-riscv-5.15 (5.15.0.1049.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1049.53~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 24 Jan 2024 14:06:45 -0600

linux-meta-riscv-5.15 (5.15.0.1048.52~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1048.52~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 15 Jan 2024 23:04:35 +0100
