## linux-meta-riscv-5.15 5.15.0.1061.65~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1061.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.65~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 02 Jul 2024 11:47:02 +0900
