## linux-meta-riscv-5.15 5.15.0.1064.68~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1064.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.68~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 08 Aug 2024 19:01:45 +0800

linux-meta-riscv-5.15 (5.15.0.1063.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.67~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 16 Jul 2024 10:25:45 +0200

linux-meta-riscv-5.15 (5.15.0.1062.66~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.66~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 11 Jul 2024 17:38:52 +0200
