## linux-meta-riscv-5.15 5.15.0.1067.71~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1067.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.71~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 01 Oct 2024 17:10:34 +0200

linux-meta-riscv-5.15 (5.15.0.1066.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.70~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 15:18:13 +0200

linux-meta-riscv-5.15 (5.15.0.1065.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.69~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 19 Aug 2024 22:25:58 +0800
