## linux-meta-riscv-5.15 5.15.0.1068.72~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1068.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.72~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 10 Oct 2024 22:02:15 +0200
