=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-5.15-headers-5.15.0-1067,
- linux-headers-5.15.0-1067-generic,
- linux-modules-5.15.0-1067-generic,
+ linux-riscv-5.15-headers-5.15.0-1068,
+ linux-headers-5.15.0-1068-generic,
+ linux-modules-5.15.0-1068-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/focal
 
 #Package: linux-crashdump
