## linux-meta-riscv-5.15 5.15.0.1071.75~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1071.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.75~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 08:23:16 +0300

linux-meta-riscv-5.15 (5.15.0.1070.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.74~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 04 Dec 2024 10:51:34 +0100

linux-meta-riscv-5.15 (5.15.0.1069.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.73~20.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 12 Nov 2024 18:33:26 +0100
