## linux-meta-riscv-5.15 5.15.0.1079.83~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1079.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.83~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:22:53 +0800

linux-meta-riscv-5.15 (5.15.0.1078.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.82~20.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 17 Apr 2025 11:57:57 +1000

linux-meta-riscv-5.15 (5.15.0.1077.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.81~20.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 27 Mar 2025 10:33:04 +1100

linux-meta-riscv-5.15 (5.15.0.1076.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.80~20.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 18 Mar 2025 15:12:14 -0700

linux-meta-riscv-5.15 (5.15.0.1075.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.79~20.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 20 Feb 2025 15:56:16 -0800

linux-meta-riscv-5.15 (5.15.0.1074.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.78~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 18 Feb 2025 11:07:34 +0900

linux-meta-riscv-5.15 (5.15.0.1073.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.77~20.04

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 29 Jan 2025 22:08:44 +0900

linux-meta-riscv-5.15 (5.15.0.1072.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.76~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 22 Jan 2025 19:12:16 +0100
