## linux-meta-riscv-5.15 5.15.0.1081.85~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1081.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.85~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 02 Jun 2025 13:20:53 +0800

linux-meta-riscv-5.15 (5.15.0.1080.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.84~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 27 May 2025 11:13:38 +0800
