## linux-meta-riscv-5.15 5.15.0.1084.88~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1084.88~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1084.88~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 28 Jul 2025 18:46:06 +0200

linux-meta-riscv-5.15 (5.15.0.1083.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.87~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 24 Jun 2025 11:43:08 +0200

linux-meta-riscv-5.15 (5.15.0.1082.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1082.86~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 20 Jun 2025 14:48:55 +0800
