=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-5.15-headers-5.15.0-1081,
- linux-headers-5.15.0-1081-generic,
- linux-modules-5.15.0-1081-generic,
+ linux-riscv-5.15-headers-5.15.0-1084,
+ linux-headers-5.15.0-1084-generic,
+ linux-modules-5.15.0-1084-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/focal
 
 #Package: linux-crashdump
@@ -23,7 +23,7 @@
 # you can install this package to automatically enable capture of the
 # vmcore on crashes.
 
-Package: linux-headers-generic
+Package: linux-headers-generic-5.15
 Architecture: riscv64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -31,7 +31,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic
+Package: linux-image-generic-5.15
 Architecture: riscv64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -40,7 +40,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-tools-generic
+Package: linux-tools-generic-5.15
 Architecture: riscv64
 Section: kernel
 Provides: linux-tools
@@ -49,10 +49,46 @@
  This package will always depend on the latest generic kernel tools
  available.
 
+Package: linux-generic-5.15
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv-5.15--full--generic, kernel-testing--linux-riscv-5.15--full--preferred,
+Depends: ${misc:Depends}, linux-image-generic-5.15 (= ${binary:Version}), linux-headers-generic-5.15 (= ${binary:Version})
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest complete generic Linux kernel
+ and headers.
+
+
+Package: linux-headers-generic
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
+Description: Generic Linux kernel headers
+ This package will always depend on the latest generic kernel headers
+ available.
+
+Package: linux-image-generic
+Architecture: riscv64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
+Description: Generic Linux kernel image
+ This package will always depend on the latest generic kernel image
+ available.
+
+Package: linux-tools-generic
+Architecture: riscv64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Generic Linux kernel tools
+ This package will always depend on the latest generic kernel tools
+ available.
+
 Package: linux-generic
 Architecture: riscv64
 Section: kernel
-Provides: kernel-testing--linux-riscv-5.15--full--generic, kernel-testing--linux-riscv-5.15--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
@@ -131,6 +167,48 @@
  and headers.
 
 
+Package: linux-headers-virtual-5.15
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-generic-5.15 (= ${binary:Version})
+Description: Virtual Linux kernel headers
+ This package will always depend on linux-headers-generic.
+
+Package: linux-image-virtual-5.15
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Virtual Linux kernel image
+ This package will always depend on the latest minimal generic kernel image
+ used for virtual instances.
+
+Package: linux-tools-virtual-5.15
+Architecture: riscv64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Virtual Linux kernel tools
+ This package will always depend on the latest minimal generic kernel tools
+ used for virtual instances.
+
+Package: linux-virtual-5.15
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv-5.15--full--virtual,
+Depends: ${misc:Depends}, linux-image-virtual-5.15 (= ${binary:Version}), linux-headers-virtual-5.15 (= ${binary:Version})
+Description: Minimal Generic Linux kernel and headers
+ This package will always depend on linux-image-virtual and
+ linux-headers-virtual.
+
+Package: linux-image-extra-virtual-5.15
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv-5.15--modules-extra--virtual,
+Depends: ${misc:Depends}, linux-image-generic-5.15 (= ${binary:Version})
+Description: Extra drivers for Virtual Linux kernel image
+ This package will always depend on linux-image-generic.
+
 Package: linux-headers-virtual
 Architecture: riscv64
 Section: kernel
@@ -159,7 +237,7 @@
 Package: linux-virtual
 Architecture: riscv64
 Section: kernel
-Provides: kernel-testing--linux-riscv-5.15--full--virtual,
+Provides: 
 Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version}), linux-headers-virtual (= ${binary:Version})
 Description: Minimal Generic Linux kernel and headers
  This package will always depend on linux-image-virtual and
@@ -168,7 +246,7 @@
 Package: linux-image-extra-virtual
 Architecture: riscv64
 Section: kernel
-Provides: kernel-testing--linux-riscv-5.15--modules-extra--virtual,
+Provides: 
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
 Description: Extra drivers for Virtual Linux kernel image
  This package will always depend on linux-image-generic.
@@ -231,29 +309,3 @@
  This package will always depend on the latest minimal generic kernel image
  used for virtual instances.
 
-Package: linux-tools-virtual-hwe-20.04-edge
-Architecture: riscv64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Virtual Linux kernel tools
- This package will always depend on the latest minimal generic kernel tools
- used for virtual instances.
-
-Package: linux-virtual-hwe-20.04-edge
-Architecture: riscv64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-virtual-hwe-20.04-edge (= ${binary:Version}), linux-headers-virtual-hwe-20.04-edge (= ${binary:Version})
-Description: Minimal Generic Linux kernel and headers
- This package will always depend on linux-image-virtual and
- linux-headers-virtual.
-
-Package: linux-image-extra-virtual-hwe-20.04-edge
-Architecture: riscv64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-generic-hwe-20.04-edge (= ${binary:Version})
-Description: Extra drivers for Virtual Linux kernel image
- This package will always depend on linux-image-generic.
-
