## linux-meta-riscv-5.15 5.15.0.1085.89~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1085.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1085.89~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 31 Jul 2025 22:24:24 +0200
