## linux-meta-riscv-5.15 5.15.0.1086.90~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1086.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.90~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 15 Aug 2025 21:03:02 +0200
