## linux-meta-riscv-5.15 5.15.0.1087.91~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1087.91~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1087.91~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 22 Aug 2025 15:50:12 +0200
