## linux-meta-riscv-5.15 5.15.0.1088.92~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1088.92~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1088.92~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Sarah Emery <sarah.emery@canonical.com>  Tue, 23 Sep 2025 13:23:20 +0200
