## linux-meta-riscv-5.15 5.15.0.1090.94~20.04.1

=== debian/changelog ===
linux-meta-riscv-5.15 (5.15.0.1090.94~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1090.94~20.04

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Thu, 02 Oct 2025 15:35:00 -0400

linux-meta-riscv-5.15 (5.15.0.1089.93~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1089.93~20.04

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 26 Sep 2025 16:09:07 -0400
